/* ALLGEMEIN */


body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	color: #333333;
	font: normal 10pt Verdana, Arial, Helvetica, sans-serif;
	line-height: 130%; 
	}

acronym, dfn, abbr, span.abbr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: black;
	cursor: help;
	}


a {
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	}

a:hover {
	color: #333333;
	text-decoration: underline;
	}


caption {font-weight: bold; text-align: left;}

td {padding: 0; margin: 0;border-bottom: solid 1px #000000;}
td p.bodystyle {padding: 0; margin: 0;}

th {padding: 0; margin: 0;border-bottom: solid 1px #000000;}
th p.bodystyle {padding: 0; margin: 0;}

tr {border-bottom: solid 1px #000000;}


input {border: solid 1px #cccccc; color: #666666;}
textfield {border: solid 1px #cccccc; color: #666666;}
select {border: solid 1px #cccccc; color: #666666;}

img {border: 0;}
	
fieldset {border: transparent;}
fieldset legend {display: none;}


hr {
	border: 0px;
	background-color: #cccccc;
	color: #cccccc;
	height: 1px;
	}

h1 {font: normal 2em Times, Verdana, Arial, Helvetica, sans-serif; line-height: 100%;}
h2 {font: normal 1.3em Times, Verdana, Arial, Helvetica, sans-serif; color: #BD9359;}
h3 {font-size: 1.2em;color: #BD9359;}
h4 {font-size: 1.1em;color: #BD9359;}


.ganzeseite {
	width: 95%;
	margin-right: auto; 
	margin-left: auto;
	text-align:left; 
	padding: 0px;
	margin-top: 0;
	}
	


/*HEADER*/
#header {
	width:100%;
	height: 106px;
	}

#logo {
	width: 189px;
	height: 106px;
	text-align: left;
	padding: 0px 0 0 0px;
	
	}
	
#logo img {border: none;}

#header-bild {
	display:none;
	}	

/*MAIN*/
#main {
	width: 100%;
	margin:0;
	padding: 15px 0 0 0;
	}
	
#main > #main-seite {
	/*height: auto;*/
	height: auto !important;
	}	
	
#main-bild {
	width: 100%;
	margin:0;
	
	}
	
#main-seite {
	width: 100%;
	margin:0;	
	}
	
/*INAHLT - CONTENT*/

#main-header {
	display: none;
	}
	


	
#orientierungspfad {
	display: none;
	}
	
#unavititel {
	display: none;
	}


/*inhalt_main*/


.inhalt {
	padding: 0px;
	width:100%;
	}
	
.inhalt-us {
	padding: 0px;
	width: 100%;
	}
	

/*LINKESEITE*/
#linkeseite {
	display: none;
	}
	
#wetter {display: none;}
	

	
/*Footer*/
#footer {
	width: 100%; 
	height: 23px;
	border-top: solid 1px #cccccc;
	padding-top: 5px;
	margin-top: 25px;
	}

#footer-copyright {font-size: 9pt;}

#footer-navi {display:none;}
#footer-navi a {display: none;}
#footer-navi a:hover {display: none;}
	
/*tabelle*/
.tr-even {
     background-color:#E3D5B9; 
	 line-height: 17px;
	 }
	 
.tr-odd {
     background-color:#F0EBD9; 
     line-height: 17px;
	 }
	 
/*DIVERSES*/
.kleiner {font-size: 7pt;}
.hrclear {clear:both;}
.clear {clear:both;}
.unsichtbar {display: none;}
.unsichtbar-2 {
  position: absolute;
  left: -1000px;
  top: -1000px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  display: inline;
  }
.center {text-align: center}
.rot {color:#CC0000;}
.rotcenter {color:#CC0000; text-align: center;}

.rechts {width: 471px; float: right; padding: 0 0 0 10px;}
.links {text-align: left;}


/*Hintergrundfarben für RTE-Editor*/
.back-weiss {background-color: #ffffff;}
.back-weiss-abstand {background-color: #ffffff; padding: 8px;}
.back-schwarz {background-color: #000000}
.back-hellgrau {background-color: #cccccc}
.back-mittelgrau {background-color: #3d3d3d}
.back-dunkellgrau {background-color: #666666}
.back-hellbeige {background-color: #F0EBD9;}
.back-mittelbeige {background-color: #E3D5B9}
.back-dunkelbeige {background-color: #BD9359}
.back-rot {background-color: #cc0000}

/*Schriftfarbe*/
.schrift-weiss {color: #ffffff;} 
.schrift-schwarz {color: #000000}
.schrift-hellgrau {color: #cccccc}
.schrift-mittelgrau {color: #555555}
.schrift-dunkelgrau {color: #666666}
.schrift-dunkelbeige {color: #BD9359;}
.schrift-rot {color: #cc0000}
.schrift-orange {color: #ff9900}
.schrift-blau {color: #0066cc}
.schrift-grün {color: #009900}

#navigation {
	display:none;
	}